<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">
                                                                                           
<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">

    <epp:phrase id="document_typename_archive">Compressed archive</epp:phrase>
    <epp:phrase id="document_typename_text/plain">Plain text</epp:phrase>
    <epp:phrase id="document_typename_audio">Audio</epp:phrase>
    <epp:phrase id="document_typename_coverimage">Image of cover (to show on abstract page)</epp:phrase>
    <epp:phrase id="document_typename_text/html">HTML</epp:phrase>
    <epp:phrase id="document_typename_image">Image</epp:phrase>
    <epp:phrase id="document_typename_other">Other</epp:phrase>
    <epp:phrase id="document_typename_pdf">PDF</epp:phrase>
    <epp:phrase id="document_typename_application/pdf">Application/PDF</epp:phrase>
    <epp:phrase id="document_typename_presentation">Presentation</epp:phrase>
    <epp:phrase id="document_typename_application/postscript">PostScript</epp:phrase>
    <epp:phrase id="document_typename_spreadsheet">Spreadsheet</epp:phrase>
    <epp:phrase id="document_typename_video">Video</epp:phrase>
    <epp:phrase id="document_typename_wordprocessor">Word processor</epp:phrase>

</epp:phrases>
